LTSINFO(1)

NAME
ltsinfo - display basic information about an LTS

SYNOPSIS
ltsinfo [OPTION]... [INFILE]

DESCRIPTION
Print information about the labelled transition system (LTS) in INFILE. If INFILE is not supplied, stdin is used. The format of INFILE is determined by its contents. The option --in can be used to force the format for INFILE. The supported formats are:
  'aut' for the Aldebaran format (CADP),
  'dot' for the GraphViz format (no longer supported as input format),
  'fsm' for the Finite State Machine format, or
  'lts' for the mCRL2 LTS format

OPTIONS

OPTION can be any of the following:

-iFORMAT, --in=FORMAT
    use FORMAT as the input format

--timings[=FILE]
    append timing measurements to FILE. Measurements are written to standard error if no FILE is provided

Standard options:

-q, --quiet
    do not display warning messages

-v, --verbose
    display short intermediate messages

-d, --debug
    display detailed intermediate messages

--log-level=LEVEL
    display intermediate messages up to and including level

-h, --help
    display help information

--version
    display version information

AUTHOR
Written by Muck van Weerdenburg.

REPORTING BUGS
Report bugs at <http://www.mcrl2.org/issuetracker>.

COPYRIGHT
Copyright © 2014 Technische Universiteit Eindhoven.
This is free software. You may redistribute copies of it under the terms of the Boost Software License <http://www.boost.org/LICENSE_1_0.txt>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
See also the manual at <http://www.mcrl2.org/release/user_manual/tools/ltsinfo.html>.